---
layout: default
title: GitLab Open Source Partners
canonical_path: "/solutions/open-source/partners/"
suppress_header: true
extra_css:
  - open-source-partners-common.css
  - faq.css
---

.blank-header
  = image_tag "/images/home/icons-pattern-left.svg", class: "image-border image-border-left", alt: "Gitlab hero border pattern left svg"
  = image_tag "/images/home/icons-pattern-right.svg", class: "image-border image-border-right", alt: "Gitlab hero border pattern right svg"
  .header-content
    = image_tag "/images/community/community-customers.svg", alt: "Gitlab community customers logo svg"
    %h1 Meet our open source partners!

.gitlab-content-container
  .content
    %p
      Our goal is to make GitLab the best place for open source projects to thrive at scale. Apart from offering our top tiers for free to qualifying open source projects, we have also partnered with some of the world's most popular open source projects to work together on achieving this goal.

    %p
      The GitLab Open Source Partners program seeks to build relationships with prominent members of our open source ecosystem. Through our partnership, we aim to gain insight to help us build a better product and navigate the challenges of being an open core, for-profit company. We also aim to create greater outreach through co-marketing and special initiatives.

    %h3
      Benefits

    %ul
      %li Featured on the <a href="https://about.gitlab.com/solutions/open-source/" target="_blank">GitLab for Open Source</a> program page
      %li Migration support
      %li Exclusive invitations to participate in GitLab events
      %li Visibility and promotion through GitLab marketing channels
      %li Direct line of communication to GitLab

    %h3
      Requirements

    %p
      Participants must:
    %ul
      %li Be a current member of our <a href="https://about.gitlab.com/solutions/open-source/" target="_blank">GitLab for Open Source</a> program or be a user of GitLab's <a href="https://about.gitlab.com/install/ce-or-ee/" target="_blank">Community Edition</a>
      %li Have a large community and user base, or be a prominent dependency project
      %li Engage in co-marketing with Gitlab and agree to complete a case study
      %li Plan and participate in joint initiatives and events
      %li Encourage sustained contributions during the year (as measured by merged MRs)

.container-fluid.join-us#join-us
  .col-md-8.col-md-offset-2
    .text-center
      %h3
        Become a member
      -# haml-lint:disable LineLength
      %a.btn.cta-btn.accent.margin-top20{ href: "https://forms.gle/8BjcJjRXkyX8JHkk9" }
        Apply today

= partial "/includes/community/open-source-partners-logos"

.content-container
  .content
    .row#movingtogitlab
      .col-md-10.col-md-offset-1

        %h2.u-text-brand #movingtogitlab

        %p Read why and how our open source partners have chosen to move to GitLab. 

        .feature-group.feature-group--alt.u-margin-top-lg.u-padding-top-0.u-padding-bottom-0
          .row.flex-row
            .col-md-4.col-lg-4.u-margin-bottom-sm
              .feature.js-all-clickable
                .feature-media
                  = image_tag "/images/organizations/logo_gnome.svg", height: "150"
                .feature-body
                  %h3.feature-title GNOME moves to GitLab
                  %p.feature-description GNOME, one of the most recognized, respected projects in the open source world, has moved to GitLab!
                  = link_to "Read", "/blog/2018/05/31/welcome-gnome-to-gitlab/", class: "feature-more"

            .col-md-4.col-lg-4.u-margin-bottom-sm
              .feature.js-all-clickable
                .feature-media
                  = image_tag "/images/organizations/logo_drupal.svg", height: "150"
                .feature-body
                  %h3.feature-title Drupal moves to GitLab
                  %p.feature-description Drupal moves to GitLab to accelerate developer velocity and attract new talent and contributors to the project.
                  = link_to "Read", "/blog/2018/08/16/drupal-moves-to-gitlab/", class: "feature-more"


            .col-md-4.col-lg-4.u-margin-bottom-sm
              .feature.js-all-clickable
                .feature-media
                  = image_tag "/images/organizations/logo_kde.svg", height: "150"
                .feature-body
                  %h3.feature-title Why the KDE community is #movingtogitlab
                  %p.feature-description Open source software community giant KDE finished phase one of their migration to GitLab and has joined our GitLab open source program. Check out what's next for KDE and GitLab.
                  = link_to "Read", "/blog/2020/06/29/welcome-kde/", class: "feature-more"

            .col-md-4.col-lg-4.u-margin-bottom-sm
              .feature.js-all-clickable
                .feature-media
                  = image_tag "/images/organizations/logo_gnome.svg", height: "150"
                .feature-body
                  %h3.feature-title GNOME: two years after the move to GitLab
                  %p.feature-description Two years ago GNOME moved to GitLab. Here's how it's going.
                  = link_to "Read", "/blog/2020/09/08/gnome-follow-up/", class: "feature-more"                

.content-container.animated
  .container
    %h2.faq-title.light.text-center
      Frequently Asked Questions
    .faq-holder.clearfix
      %ol.faq-container.list-unstyled
        %li.faq-item
          .faq-inner-item
            %a.faq-question.js-faq-question{ href: "#" }
              Is my project too small to qualify? 
              %i.fa.fa-angle-down.pull-right
            .faq-answer
              %p
                At this time, we are only partnering with large open source organizations and projects that are well-known within the wider open source community. If you have thousands of community members and users, or more, we encourage you to apply.
              %p
                If you are part of a smaller community, we encourage you to apply to our <a href="https://about.gitlab.com/solutions/open-source/" target="_blank">GitLab for Open Source</a> program. Through this program, qualifying open source projects can get access to our top tiers for free.

      %ol.faq-container.list-unstyled
        %li.faq-item
          .faq-inner-item
            %a.faq-question.js-faq-question{ href: "#" }
              How's this program different from the Contributing Organizations Program?
              %i.fa.fa-angle-down.pull-right
            .faq-answer
              %p
                The Contributing Organizations Program is designed to recognize and support organizations who are making a sustained commitment to contributing to GitLab. This Open Source Partnership program is aimed at building relationships with prominent open source communities and engaging in co-marketing initiatives.
